This configuration is done in 1.17.1 if you use 1.8 you must pass the translation since the IDs of blocks etc are not the same. It only supports this configuration 1.13 to 1.17

Support on DISCORD

INFORMATION

This is a premium PolyMart plugin that has the translation of the ProCosmetics plugin in Spanish.

It only has support from 1.13 to 1.17

Buy ProCosmetics on spigot.
[img] tag
[img] tag

Please leave a positive review to help improve the development of the resource, thank you!